
/*
  	Developed by student, Ken Hornsby.
	Certificate IV ICT - Programming.
	Collage: TAFE
*/

/* File name: css/kn-hy.css */

/* Background Details */
body 	{
		background-color: #2D1E1B;
		height: 1100px;
		padding: 0px;
		font-family: "times new roman, arial, sans-serif";
		font-size: 16px;		
		background-repeat: no-repeat;
		}


/* Divs Layers sections */
.container	{
		width: 80%;
		height: 80%;
		max-width: 1260px;
		min-width: 780px;
		margin: 0 auto;
		}

header	{
		background-color: #003300;
		width: 100%;
		height: 130px;
		border-radius: 8px;
		border: 4px solid gray;
		margin-top: 80px;
		padding-top: 10px;
		text-align: center;
		box-sizing: border-box;		
		}

nav 	{
		background-color: #006600;
		width: 20%;
		height: 750px;
		float: left;
		border-radius: 8px;
		border: 4px solid gray;
		margin-top: 40px;
		padding-left: 20px;
		box-sizing: border-box;
		}

section {
		background-color: #5DADE2;
		width: 75%;
		height: 750px;
		float: right;
		border-radius: 8px;
		border: 4px solid gray;
		margin-top: 40px;
		font-size: 20px;	
		text-align: left;
		box-sizing: border-box;
		}

article	{
		background-color: #999999;
		width: 70%;
		height: 430px;
		margin: 0 auto;
		text-align: center;
		border-radius: 8px;
		border: 5px outset;
		}
		
footer	{
		background-color: #006600;
		width: 100%;
		height: 70px;
		float: none;
		border-radius: 8px;
		border: 4px solid gray;
		
		margin-top: 825px;
		padding-top: 40px;
		text-align: center;
		box-sizing: border-box;		
		}


/* Fonts set up */
/*
@font-face {
		font_family: styledTitleFont;
		src: url( ... ?? ... );
div {
	font-family: styledTitleFont;
	}
*/

/* Titles H1 and H2 Used in Div Header and Footer layers */
.website-title {
		font-family: 'Acme', serif;
		font-size: 40px;
		padding: 5px;
		}

.subtitles {
		font-family: 'Acme', serif;
		font-size: 20px;
		padding: 5px;
		}

/* Used in Nav Div Header Layers */
h1 {
	display: block;
	font-size: 2em;
	margin-top: 0.07em;
	margin-bottom: 0.00;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	color: #cc6600;
	}

/* Used in Nav Div Header and Footer Layers */
h2 {
	display: block;
	font-size: 2em;
	margin-top: 0.07em;
	margin-bottom: 0.00;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	}

h4 {
	text-align: center;
	font-family: 'Acme', serif;
	display: block;
	font-size: 1em;
	margin-top: 0.07em;
	margin-bottom: 0.00;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
	}

/* Link - Button Styles, used in Nav Divs Layer */
a		{
		color: #000000;
		background-color: #92c8ed;
		text-decoration: none;
		padding: 5px;
		border: 2px solid #000000;
		Border-radius: 8px;
		}

a:hover	{
		background-color: #009966;
		color: #FFFFFF;
		text-decoration: none;
		}

a:visited	{
		color: #0000FF;
		font-size: 14px;
		text-decoration: none;
		}

a:link	{
		color: #000000; /* #006600; */
		text-decoration: none;
		}


/* Text formats, used in Nav Divs Layer */
figure	{
		text-align: center;
		margin: 0 auto;
		padding: 0;
		}


/* #div-center-part	{ text-align: center } */


/* Article Div Layer */
/* Image Centre */

.imageright { text-align: right; }

.imagecentre { text-align: center; }

.imageleft { text-align: left; }

.listcentre	{ margin:0 auto; width: 25%; color: white; text-align: center; }


/* List Section */
.listssection {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

/* List Centre */
.listcentre {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}


/* Lists Formating, used on Biography page. */
ol	{
	list-style-type: lower-alpha;
	background-color: black;
	color: white;
 }
 
 
 /* Quote formating on Home page */
 .quotefontsize { font-size: 0.8em }


.borderedcomment {
	border: 4px outset;
}

